path: /build/build/macaroni-funtoo-race14-pkglist-0.20240427.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race14/usr/share/macaroni/layers/macaroni-funtoo-race14/
    && qlist -ICSv > /macaroni-funtoo-race14/usr/share/macaroni/layers/macaroni-funtoo-race14/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race14
    > /macaroni-funtoo-race14/usr/share/macaroni/layers/macaroni-funtoo-race14/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d1fe3d6125296ed7f7d8d0127409c0da2459ecbe5a62057fc2beadab473b7318
  package:
    name: macaroni-funtoo-race14
    version: "0.20240427"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-27 17:01:52.036386271 +0000 UTC m=+45.529648603
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race14
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: af92eb32f29c17c39b326b1fb03a65217dfdafce83b3b1258cf5e2611a0cb7ac
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race14/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race14/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race14
  version: "0.20240427"
  category: pkglist
